Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 08:01:05 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi my name is jona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is jona Bot:  Hi Hi My Name Is Jona ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589220911            04:03 PM, 10th Aug                     hi my name is jona                    Thank you           04:03 PM, 10th Aug                   Hamza                   Hi Jona,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:04 PM, 10th Aug                     hi my name is jona                    Hi Hamza           04:04 PM, 10th Aug                     hi my name is jona                    Yes, I have recently returns item and I’ve notice it’s showing refund 80AED only instead of 160           04:04 PM, 10th Aug                   Hamza                   Could you please share your order number so that I can assist you further?           04:05 PM, 10th Aug                     hi my name is jona                    Thank you for your order. Order 9683456444 for Solid Performance Polo T-shirt... +15more item(s) for AED  635.0 is confirmed. Expect delivery by 01-08-2021.           04:05 PM, 10th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:06 PM, 10th Aug                     hi my name is jona                    Yes thanks           04:06 PM, 10th Aug                     hi my name is jona                             04:06 PM, 10th Aug                     hi my name is jona                    635-35(item cancelled) returned 4 items worth 160.           04:07 PM, 10th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:09 PM, 10th Aug                   Hamza                   As per our system we have received only one item which (Solid Performance Polo T-shirt with Short Sleeves)           04:09 PM, 10th Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:11 PM, 10th Aug                     hi my name is jona                    Yes           04:11 PM, 10th Aug                   Hamza                   As per our system we have received only one item which (Solid Performance Polo T-shirt with Short Sleeves)           04:13 PM, 10th Aug                   Hamza                   Could you please confirm the name of the items that you have returned           04:14 PM, 10th Aug                     hi my name is jona                    Will you not able to view it on the order details           04:15 PM, 10th Aug                     hi my name is jona                    As mentioned they were 4 item returns           04:15 PM, 10th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:17 PM, 10th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           04:17 PM, 10th Aug                     hi my name is jona                    Okay good., thanks           04:17 PM, 10th Aug                     hi my name is jona                    In total will only be : 440 AED           04:18 PM, 10th Aug                   Hamza                   You will be contacted via your email address soon enough           04:19 PM, 10th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           04:19 PM, 10th Aug                     hi my name is jona                    That’s all thank you           04:20 PM, 10th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:24 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965062